Subject: Re: Blx Feedback- IMP
From: Gelna Genosolango <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Tue, 18 Nov 2014 00:59:34 +0530 (IST)

Hello Subir sir,

Greetings!

I read the feedback last night when I came in and checked my zimbra, I was thinking to reply at the end of shift but my sincere apologies I forgotten to reply you earlier this morning. I was soo eager to go home because I need to be back here after 9 hours thus this feedback was honestly forgotten. 

It's indeed a shame on my part that I did not bother to check the history . I acknowledged the receipt of this feedback and will always bear in mind Check History before hitting Send button. 

kind regards,
Gelna

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Gelna Genusolango G" <[email-masked]>
Sent: Monday, November 17, 2014 4:28:42 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: Re: Blx Feedback- IMP

Hello Gelna, 

I atleast expected an acknowledgement from you. Not sure if you read the feedback even. 

Regards 
Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Gelna Genusolango G" <[email-masked]>, "Vivian Guo" <[email-masked]> 
Sent: Sunday, November 16, 2014 9:49:25 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Blx Feedback- IMP 

Hello Gelna/Vivian, 

LTK1221602145690X - Vivian: Cx emailed on Nov 14th, and you escalated to L2. However, you did not check history as there is another ticket handled by Gelna. 

LTK1221602123264X - Gelna: Email receievd on Nov 11th, 2nd reminder sent on Nov 15th. Had you checked history, you could have avoided a duplicate & unwanted email to Cx. Vivan in above ticket already replied and escalated under above ticket. 

I can not reiterate the importance of checking history. Both of you are most senior agents now in this process. I've nothing new to say to you. I hope you will understand my concern. Thanks. 

Regards 
Subir